<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>Postfix in the Press</title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>

	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1>Postfix in the Press</h1>

<p> Impact of Postfix on IBM's open source strategy. </p>

<ul>

<li><p>John Markoff: "Sharing Software, IBM to Release Mail Program
Blueprint". New York Times, December 1998.

<a
href="http://www.nytimes.com/library/tech/98/12/biztech/articles/14blue.html">
http://www.nytimes.com/library/tech/98/12/biztech/articles/14blue.html
</a> (<a href="14blue.html">backup copy</a>) </p>

<p> This is the New York Times article that put Open Source on the
radar of IBM CEO Lou Gerstner.  He called around, found that IBM
had no open source strategy, and tasked people to come up with one.
And the rest is history.  </p>

<li><p>Elinor Abreu: "Behind the Big Blue Wall". The Industry Standard,
January 22-29, 2001, page 62.

http://www.thestandard.com/article/display/0,1151,21395-0,00.html
(<a href="standard.200101/0_1902_21395-0_00.html">backup copy</a>) </p>

<p> How the release of Postfix (Secure Mailer) helped IBM to develop
its open source strategy.  </p>

<li><p>Andrew Leonard: "How Big Blue fell for Linux". Salon Technology,
September 2000.

<a
href="http://salon.com/tech/fsp/2000/09/12/chapter_7_part_one/index.html">
http://salon.com/tech/fsp/2000/09/12/chapter_7_part_one/index.html
</a> (<a href="salon.200009/index.html">backup copy</a>) </p>

<p> This is the first article that recognizes Postfix (Secure Mailer)
as the project that accelerated IBM's Open Source strategy.
Unfortunately, the text contains factual errors. In particular,
Postfix development started after I came to IBM, not before.  </p>

<li><p> P.G. Capek,  S.P. Frank,  S. Gerdt,  D. Shields: "A history
of IBM's open-source involvement and strategy", IBM Systems Journal,
Vol 44, No 2, 2005.  <a
href="http://www.research.ibm.com/journal/sj/442/capek.pdf">
http://www.research.ibm.com/journal/sj/442/capek.pdf </a> </p>

<p> A report from inside IBM. Quote: "In December of 1998, an effort
was first made to understand the broad strategic implications for
IBM of open-source software.". The article makes no direct reference
to the Secure Mailer project, though. </p>

</ul>

<p> Interviews and other publicity. </p>

<ul>

<li> <p> Duane Dunston: "Catching up with Wietse Venema, creator
of Postfix and TCP Wrapper". Linuxsecurity.com, July 2004.  <a
href="http://www.linuxsecurity.com/content/view/117302/49/">
http://www.linuxsecurity.com/content/view/117302/49/</a>
(<a href="linuxsecurity-200407.html">backup copy </a>) </p>

<li> <p> Ludovic Marcotte, "HEC Montr&eacute;al: Deployment of a
Large-Scale Mail In stallation". Linux Journal, May 2004. <a
href="http://www.linuxjournal.com/article.php?sid=7323">
http://www.linuxjournal.com/article.php?sid=7323</a> (<a
href="linux-journal-20040501.html"> backup copy </a>), and a
follow-up article with statistics of blocked mail:  <a
href="http://www.linuxjournal.com/article.php?sid=7524">
http://www.linuxjournal.com/article.php?sid=7524</a> (<a
href="linux-journal-20040413.html">backup copy </a>) </p>

<li><p>Cameron Laird and Kathryn Soraiz: "Postfix and Mailman deliver
enhanced e-mail security and performance". SunWorld, March 1999.

http://www.sunworld.com/swol-03-1999/swol-03-mailtools.html
(<a href="sunworld-199903.html">backup copy</a>) </p>

<li><p>Kurt Seifried: "Postfix - the Sendmail replacement". Kurt's
Closet, September 1999.

http://www.securityportal.com/closet/closet19990915.html
(<a href="securityportal.199909/closet19990915.html">backup copy</a>) </p>

<li><p>Kurt Seifried: "Postfix - The Sendmail Replacement, Part II". Kurt's
Closet, November 2000.

http://securityportal.com/closet/closet20001122.html
(<a href="securityportal.200011/closet20001122.html">backup copy</a>) </p>

<li><p>Cameron Laird: "Venema aims to make network software safe".
Developer.com Journal, October 1998.

http://developer.earthweb.com/journal/profiles/100298_venema.html
(<a href="developer.199810.html">backup copy</a>) </p>

<li><p>Mark Durham: "Q&amp;A: Wietse Venema". Sendmail.net, April 2000.

http://sendmail.net/interviews/interviewvenema.shtml
(<a href="sendmail.200004/interviewvenema.html">backup copy</a>) </p>

<li><p>Gregor Longariva: "Postfix - der Sendmail-Ersatz?  Modular und
sicher".  LINUX Magazin, May 2000.

<a href="http://www.linux-magazin.de/ausgabe/2000/06/Postfix/postfix.html">
http://www.linux-magazin.de/ausgabe/2000/06/Postfix/postfix.html</a>
(<a href="linuxmag.200006/postfix.html">backup copy</a>) </p>

<li><p>Mick Bauer and Brenno de Winter: "Using Postfix for Secure SMTP Gateways".
Linux Journal, October 2000.
<a href="http://www.linuxjournal.com/lj-issues/issue78/4241.html">
http://www.linuxjournal.com/lj-issues/issue78/4241.html</a>
(<a href="linuxjournal.200010/index.html">backup copy</a>) </p>

<li><p>Kyle Dent: "IBM's Secure Mailer". SysAdmin magazine, January 2000.

<a href="http://www.samag.com/documents/s=1171/sam9912a/9912a.htm">
http://www.samag.com/documents/s=1171/sam9912a/9912a.htm</a>
(<a href="samag.200001/9912a.htm">backup copy</a>) </p>

</ul>

</div>

</body>

</html>
